*{padding:0; margin:0;}
img{max-width:100%;}
body{font-family:Arial; font-size:12px;}
p{padding:0; margin:0;}
a{outline:none !important; border:none;}
.nopadding{padding:0 !important;}
.nopaddingleft{padding-left:0 !important;}
.nopaddingright{padding-right:0 !important;}
.noborder{border:none !important;}

.smallpaddingleft{padding-left:5px !important;}
.paddingleft{padding-left:10px !important;}

.container{border:0px solid #f00;}
.header{ padding:10px;  }
.logo{float:left; padding:10px 0 10px 0}
.headerlink{float:right;}
.headerlink ul li{float:left; list-style:none; border-right:1px solid #333; padding:0 5px;}
.headerlink ul li:last-child{border:none}
.headerlink ul li a{display:block; padding:0px 5px; color:#333333;}
.headerlink ul li a:hover{color: #ea2633 !important;}

.nav-menu{

/*background:#eb1d2b;*/


/*
background: rgba(230,230,230,1);
background: -moz-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(245,245,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230,230,230,1)), color-stop(100%, rgba(245,245,255,1)));
background: -webkit-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(245,245,255,1) 100%);
background: -o-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(245,245,255,1) 100%);
background: -ms-linear-gradient(top, rgba(230,230,230,1) 0%, rgba(245,245,255,1) 100%);
background: linear-gradient(to bottom, rgba(230,230,230,1) 0%, rgba(245,245,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#f5f5ff', GradientType=0 );
*/
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,eaeaea+100 */
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top, #f5f5f5 0%, #eaeaea 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f5f5f5 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f5f5f5 0%,#eaeaea 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f5f5f5 0%,#eaeaea 100%); /* IE10+ */
background: linear-gradient(to bottom, #f5f5f5 0%,#eaeaea 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */



border:1px solid #e6e6e6;
}
.nav-menu ul li{list-style:none; float:left; border-right:1px solid #d4d4d4;}
.nav-menu ul li:last-child{ border-right:none;}
.nav-menu ul li:last-child a{  padding:10px 34px;}
.nav-menu ul li a{color:#333; font-size:14px; display:block; padding:10px 32px; text-decoration:none !important}
.banner{padding:3px 0 0 0; background:#f9f9f9;}
.nav-menu ul li a:hover{background:#e6e6e6; color:#333; transition:all .5s ease-out;  -moz-transition:all .5s ease-out;  -webkit-transition:all .5s ease-out;}

footer{background:#333; border-top:4px solid #e7e7e7; padding:20px 0 10px 0;}
.sitemapdiv{padding:0px 0 12px 10px;}
.sitemapdiv a{color:#fff; }
.footerlink li{list-style:none; float:left; border-right:1px solid #e7e7e7;}
.footerlink li:last-child{border-right:none}
.footerlink li a{color:#e5e5e5; text-decoration:none; display:block; padding:0 10px;}
.footerlink li a:hover{color:#fff;}
footer h5{color:#e7e7e7; padding-right:10px;}
.social-icons{max-width:100px; float:left; height:0px;}
.social-icons li{float:left; list-style:none; width:30px;}
.social-icons li a{background:url(../images/icon-social.png) no-repeat; display:block; width:100px; height:30px;}
.social-icons .facebook{ background-position:0 0;}
.social-icons .twitter{ background-position:0 30px;}
.social-icons .linkedin{ background-position:0 60px;}
.footer-right p{text-align:right; color:#efefef; padding-top:10px;}

.pageWrapper{ background:rgba(255,255,255,0.3); padding:10px; width:100%; min-height:440px;}
.leftblock{background:#efefef; width:200px; padding:0 0 10px 0; margin-top:10px;}
.leftblock .head{padding:8px 10px; background:#666;}
.leftblock h3{font-size:12px; font-weight:bold; margin:0; color:#fff; text-transform:uppercase;}
.content {padding:8px; border-bottom:1px solid #ccc}
.content:last-child {border-bottom:none;}
.content .dateblock{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:3px 5px; font-size:18px; font-weight:bold; color:#fff; background:#666;}
.content .newsHeading{font-size:12px; padding:0 10px !important}
.content .newsHeading .title{color:#000; display:block;}
.content .newsHeading .date{color:#666; display:block;}
.content p{font-size:12px; line-height:18px; color:#666; padding:8px 5px;}
.content p a{color:#e91b28;}
.getintouch p{padding:3px 5px 3px 5px !important; font-size:12px;}

.rightblock{width:750px; padding-right:5px}
.rightblock .content-data h2{ font-size:18px; color:#666;}
.rightblock .content-data p{color:#333; line-height:21px; font-size:14px; padding-bottom:10px;}
.rightblock .content-data p a{color:#e91b28;}
.projectblock{padding:10px; background:#fff; border:4px solid #e7e7e7; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
.projectblock .img{float:left; padding-right:10px;}


.contactdata{}
.contactdata h3{font-size:18px; margin-bottom:15px; color:#666;}
.contactdata h4{font-size:14px; font-weight:bold;}
.contactdata p{font-size:14px; padding-bottom:15px;}
.contactimgblock{}
.bannerinner{ height:150px; margin:8px 0;}

.contentBlock{}
.contentBlock h4{font-size:18px; color:#666;}
.contentBlock p{font-size:14px; line-height:21px; padding-bottom:10px;}

.contentBlock ul{ list-style-type:disc; margin:0 0 20px 20px; list-style-position:outside;}
.contentBlock ul li{ font-size:14px; margin-bottom:10px;}

